 .u-section-1 {
  background-image: linear-gradient(#9eedf0, #aedab4);
}

.u-section-1 .u-sheet-1 {
  min-height: 617px;
}

.u-section-1 .u-group-1 {
  min-height: 115px;
  height: auto;
  width: 886px;
  margin: 20px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-1 .u-text-1 {
  margin: 10px 60px 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 60px 10px;
}

.u-section-1 .u-image-1 {
  width: 653px;
  height: 394px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 16px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    width: 731px;
    margin-top: 44px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-left: 49px;
    margin-right: 49px;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    width: 538px;
    height: 325px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 498px;
  }

  .u-section-1 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: 5px;
    margin-left: 38px;
    margin-right: 38px;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 5px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    width: 412px;
    height: 249px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 509px;
  }

  .u-section-1 .u-group-1 {
    width: 525px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 10px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    width: 387px;
    height: 234px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-1 .u-image-1 {
    width: 325px;
    height: 198px;
  }
}